Subject: Re: [lojban] A new motto?

From: Robin Lee Powell <[email-masked]>
Date: Thu, 21 Mar 2002 17:20:13 -0800

On Sun, Mar 17, 2002 at 11:07:18AM -0500, [email-masked] wrote:
> mi djuno le du'u do krici le du'u do jimpe le se cusku poi do jinvi le
> du'u mi cusku ke'a 

je'e
[ Heh. Didn't even have to look anything up for that sentence. 8) ]

> i ku'i mi na birti le du'u do junbi'o le du'u le se jmitirna be do na
> du le smuni be fi mi.

je'e .i mi jai cafne birti le du'u na dunle

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/